@charset "utf-8";

/*
	font-family: 'Roboto', sans-serif;
	font-family: 'Oswald', sans-serif;
	font-family: 'Open Sans', sans-serif;
*/

html { min-height: 100%; position: relative; }

body {
	color: #3d3d3d;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: 300;
}

/* Basic formatting */
.container {
	margin: 0 auto;
	padding: 0;
	position: relative;
	width: 955px;
}

h1, h2, h3, h4, h5, h6 {
	color: #666666;
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
}

h1 { color: #5a5e65; font-size: 25px; }
h3 { font-size: 16px; }
.csc-firstHeader { margin-top: 0; }

b, strong { font-weight: 700; }

a, a:hover, a:active, a:visited { color: #00A2FF; }

div.divider hr { display: none; }
div.divider { border-bottom: 1px solid #eee; margin: 20px 0; }

hr.clearer { clear: both; }

ul { list-style-image: url(../img/list-bullet.gif); }

.indent { margin: 0 0 0 20px; }

.align-left { text-align: left; }
.align-right { text-align: right; }
.align-center { text-align: center; }
.align-justify { text-align: justify; }

/* Title bar */
#title-wrapper { background-color: #ffffff; }
#title { height: 115px; }

#title h1 {
	border: 0;
	bottom: 20px;
	color: #00a2ff;
	font-family: Arial;
	font-size: 24px;
	left: 0;
	margin: 0;
	padding: 0;
	position: absolute;
}

#logo {
	position: absolute;
	right: 0;
	top: 0;
	z-index: 99;
}

/* Header bar */
#header-wrapper {
	background-color: #ffffff;
	background-image: url(../img/bg.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
}

#header { height: 242px; }

#lang-wrapper {
	background-color: #EDEFEF;
	bottom: 0;
	border-radius: 25px 25px 0 0;
	font-size: 12px;
	height: 44px;
	line-height: 44px;
	position: absolute;
	right: 0;
	text-align: center;
	width: 279px;
}

#lang-navi {
	border: 0;
	list-style: none;
	margin: 0;
	padding: 0;
}

#lang-navi dt,
#lang-navi dd {
	border: 0;
	color: black;
	display: inline-block;
	margin: 0;
	padding: 0;
	text-transform: lowercase;
}

#lang-navi dt { margin-right: 10px; }
#lang-navi dd { margin-left: 10px; }

#lang-navi a {
	background-image: url(../img/flags.png);
	background-repeat: no-repeat;
	display: inline-block;
	height: 16px;
	outline: 0;
	text-indent: -999em;
	width: 25px;
}

#lang-navi .lang-fr a { width: 23px; }

.lang-lu a { background-position: 0 -16px; }
.lang-fr a { background-position: -34px -16px; }
.lang-de a { background-position: -67px -16px; }
.lang-en a { background-position: -100px -16px; }

.lang-lu a:hover,
.lang-lu.active a { background-position: 0 0; }
.lang-fr a:hover,
.lang-fr.active a { background-position: -34px 0; }
.lang-de a:hover,
.lang-de.active a { background-position: -67px 0; }
.lang-en a:hover,
.lang-en.active a { background-position: -100px 0; }

/* Main navigation */
#navbar { margin: 0; padding: 0; }

.navbar {
	border: 0;
	border-radius: 0;
	min-height: 0;
	margin-bottom: 0;
}

#navi-wrapper { background-color: #00a2ff; background-image: none; }

#main-navi {
	color: white;
	font-family: 'Oswald', sans-serif;
	font-size: 16px;
	min-height: 37px;
	line-height: 37px;
}

#main-navi > li > a {
	box-shadow: none;
	color: white;
	height: 37px;
	line-height: 37px;
	padding-bottom: 0;
	padding-top: 0;
	text-decoration: none;
	text-shadow: none;
	text-transform: uppercase;
}
#main-navi > li.active > a,
#main-navi > li > a:hover,
#main-navi > li > a:focus,
#main-navi > li > a:active { background-color: rgba(0, 0, 0, 0.1); background-image: none; }

.subnavi {
	background-color: #00a2ff;
	border: 5px solid #00a2ff;
	border-bottom: 0;
	border-top: 0;
	border-radius: 0;
	font-family: 'Arial';
	font-size: 14px;
}

.subnavi > li > a { color: black; text-shadow: none; }

.subnavi li a:hover,
.subnavi li.active a {
	background-color: white;
	background-image: none;
	color: #00A2FF;
}

/* Breadcrumb navigation */
#breadcrumb {
	border: 0;
	color: #00A2FF;
	font-size: 0.85em;
	list-style: none;
	margin: 0 0 10px 0;
	padding: 0;
}
#breadcrumb li { display: inline; }
#breadcrumb li::after { content: ">"; margin: 0 6px; }
#breadcrumb li:last-child::after { content: ""; margin: 0; }

/* Content */
#content-wrapper {
	background-color: #fafafa;
	background-image: url(../img/content-bg.gif);
	background-position: top center;
	background-repeat: repeat-y;
	min-height: 100%;
	padding-bottom: 257px;
	position: relative;
}

#main-col { padding: 30px; width: 678px; }

#right-col {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	padding: 30px;
	position: relative;
	width: 277px;
}

#right-col h1,
#right-col h2,
#right-col h3,
#right-col h4,
#right-col h5,
#right-col h6 { color: #666666; font-size: 14px; }
#right-col h1 { font-size: 18px; }

#meta-navi {
	border: 0;
	list-style: none;
	margin: 0 0 20px;
	padding: 0;
}

#meta-navi li {
	display: inline-block;
	color: #4E4E4E;
	font-size: 0.65em;
	margin-left: 20px;
	text-transform: uppercase;
}

#meta-navi li:first-child { margin-left: 0; }

#meta-navi li a {
	color: #4E4E4E;
	display: inline-block;
	text-align: center;
	text-decoration: none;
}

#meta-navi li a span {
	background-image: url(../img/meta-navi.png);
	background-repeat: no-repeat;
	display: block;
	height: 26px;
	margin: auto;
	padding-top: 30px;
	width: 25px;
}

#meta-navi li.meta-home a span { background-position: 0 -174px; }
#meta-navi li.meta-login a span { background-position: -59px -174px;  }
#meta-navi li.meta-sitemap a span { background-position: -117px -174px; width: 30px; }
#meta-navi li.meta-downloads a span { background-position: -188px -174px; }

#meta-navi li.meta-home a:hover span,
#meta-navi li.meta-home.active a span { background-position: 0 0; }
#meta-navi li.meta-login a:hover span,
#meta-navi li.meta-login.active a span { background-position: -59px 0;  }
#meta-navi li.meta-sitemap a:hover span,
#meta-navi li.meta-sitemap.active a span { background-position: -117px 0; }
#meta-navi li.meta-downloads a:hover span,
#meta-navi li.meta-downloads.active a span { background-position: -188px 0; }

#linkedin-wrapper { font-size: 1.1em; font-weight: bold; }
#linkedin-wrapper a { color: #666666; display: inline-block; outline: none; text-decoration: none; }
#linkedin-wrapper img { margin-left: 10px; outline: none; }
#addthis_wrapper { margin-top: 30px; }

/* Footer */
#footer-wrapper {
	background-color: #f6f5f5;
	bottom: 0;
	font-family: 'Roboto', sans-serif;
	font-size: 13px;
	font-weight: 400;
	position: absolute;
	width: 100%;
}

#footer { height: 257px; }

.footer-box {
	float: left;
	height: 200px;
	margin-left: 30px;
	padding-top: 47px;
	position: relative;
	width: 200px;
}
.footer-box.large { width: 435px; }

.footer-box h1 {
	background-image: url(../img/footer-header-bg.gif);
	background-position: 0 6px;
	background-repeat: repeat-x;
	font-size: 14px;
	font-weight: bold;
}

.footer-box h1 span {
	background-color: #f6f5f5;
	display: inline-block;
	padding-right: 10px;
}

.footer-box ul { list-style-image: url(../img/list-bullet-footer.gif); }

/* Content tables */
table.contenttable { border: 0; margin: 0; padding: 0; width: 100%; }

table.contenttable th,
table.contenttable td {
	border: 1px solid lightgray;
	font-size: 12px;
	padding: 5px;
	vertical-align: top;
}
table.contenttable p { margin: 0; }

table.contenttable th,
table.contenttable th.ct-header,
table.contenttable td.ct-header { background-color: #EDEFEF; font-weight: bold; text-align: left; }

table.contenttable th.ct-highlight,
table.contenttable td.ct-highlight { background-color: #00A2FF; border: 1px solid #00A2FF; color: white; font-weight: bold; text-align: center; }

/* GT tables */
table.gt-table { border: 0; margin: 0; padding: 0; }

table.gt-table th,
table.gt-table td {
	/*border: 1px solid lightgray;*/
	border: 0;
	font-size: 12px;
	padding: 5px;
	vertical-align: top;
}
table.gt-table p { margin: 0; }

table.gt-table th,
table.gt-table th.gt-header,
table.gt-table td.gt-header { background-color: #EDEFEF; font-weight: bold; text-align: center; }

table.gt-table th.gt-noborder,
table.gt-table td.gt-noborder { border: 0; }

table.gt-table th.gt-highlight,
table.gt-table td.gt-highlight { background-color: #00A2FF; color: white; font-weight: bold; text-align: center; }

table.gt-table th.gt-number,
table.gt-table td.gt-number { font-weight: bold; text-align: right; }

table.gt-table th.gt-empty,
table.gt-table td.gt-empty {}

/* EXT:tt_news */
.news-list-date { font-weight: bold; }
.news-list-item img { float: left; margin: 0 10px 20px 0; }
.news-list-morelink { margin-left: 5px; white-space: nowrap; }
.news-list-container h2 { font-size: 16px; margin-top: 5px; }
.news-list-browse { font-size: 12px; text-align: center; }
.news-single-item .news-date { color: #999; margin: 10px 0; }

/* EXT:powermail */
.tx-powermail h3,
.tx-powermail .powermail_legend { display: none; }
label.powermail_label { vertical-align: top; width: 150px; }
.req,
.tx-powermail .mandatory { color: #00A2FF; margin-left: 4px; }
.tx-powermail input[type="text"],
.tx-powermail input[type="email"],
.tx-powermail textarea { padding: 5px 10px; width: 464px; }
.tx-powermail .powermail_fieldwrap { margin-top: 10px; }
.tx-powermail .powermail_fieldwrap_submit { margin-left: 152px; }
.tx-cncsurvey ul.text-danger,
.parsley-errors-list {
	border: 0;
	color: #00A2FF;
	list-style: none;
	margin: 0 0 0 152px;
	padding: 0;
}

/* EXT:cncsurvey */
.radio input[type="radio"],
.checkbox input[type="checkbox"] { margin-left: 0; }
.tx-cncsurvey ul.text-danger {
	border: 0;
	color: #00A2FF;
	list-style: none;
	margin: 15px 0;
	padding: 0;
}

/* EXT:cncagenda */
ul.event-list {
	border: 0;
	list-style: none;
	margin: 0;
	padding: 0;
}

.event-list li { margin-top: 15px; }

.event-list a {
	display: block;
	text-decoration: none;
}
.event-list a, .event-list a:visited, .event-list a:hover, .event-list a:active, .event-list a:focus { border: 0; outline: none; text-decoration: none; }
.event-list a:hover { background-color: #F6F5F5; }

.event-list a .date,
.tx-cncagenda-event-show .date {
	background-color: #00A2FF;
	color: white;
	display: inline-block;
	font-weight: bold;
	padding: 3px 6px;
	vertical-align: top;
}
.tx-cncagenda-event-show .date { margin-bottom: 5px; }

.event-list a h2 {
	display: inline-block;
	margin: 0 0 0 10px;
	padding: 4px 0 0;
	vertical-align: top;
	width: 530px;
}

.tx-cncagenda-event-show .backlink { color: #333; }

/* EXT:felogin */
.tx-felogin-pi1 form { margin-top: 10px; }
#right-col .tx-felogin-pi1 form {
	margin-bottom: 40px;
	margin-top: 0;
	text-align: center;
}

/* Responsive stuff */
@media screen and (max-width: 954px) {
	.container {
		padding-left: 20px;
		padding-right: 20px;
		width: 100%;
	
	}
	
	#title h1 { left: 20px; }
	
	#content-wrapper {
		background-position: top right;
		padding-bottom: 0;
	}
	
	#main-col {
		margin-left: -20px;
		padding-right: 277px;
		width: 100%;
	}
	
	#right-col {
		position: absolute;
		right: 0;
		top: 0;
	}
	
	#main-col img,
	#right-col img {
		max-width: 100%;
		height: auto;
	}
	
	#footer-wrapper { position: relative; }
	#footer { height: auto; }
	.footer-box { margin-left: 10px; margin-right: 20px; }
	
	label.powermail_label { width: 100%; }
	.tx-powermail input[type="text"],
	.tx-powermail input[type="email"],
	.tx-powermail textarea { width: 100%; }
	.tx-powermail .powermail_fieldwrap_submit,
	.tx-cncsurvey ul.text-danger,
	.parsley-errors-list { margin-left: 0; }
}

@media screen and (max-width: 767px) {
	.navbar-inverse .navbar-toggle:hover,
	.navbar-inverse .navbar-toggle:focus { background-color: rgba(0,0,0,0.1); }
	
	.navbar-inverse .navbar-toggle { border: 0; }
	
	.navbar-collapse { border: 0; box-shadow: 0 0 0; }

	.navbar-nav {
		margin-left: 0;
		margin-right: 0;
	}
	
	.navbar-inverse .navbar-nav .open .dropdown-menu > li > a { color: black; }
	
	.navbar-inverse .navbar-nav .open .dropdown-menu > .active > a,
	.navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:hover,
	.navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:focus { background-color: transparent; }

	#title { height: auto; }

	#title h1 {
		bottom: auto;
		left: 0;
		margin-bottom: 20px;
		position: relative;
	}

	#logo {
		left: -30px;
		position: relative;
		right: auto;
		top: auto;
		z-index: 99;
	}
	#logo img { height: 120px; width: 203px; }
	
	#header { height: 160px; }
	
	#content-wrapper { background-image: none; }
	
	#main-col { padding-right: 30px; }
	
	#main-col,
	#right-col {
		float: none !important;
		position: relative;
		width: auto;
	}
	
	#right-col {
		background-color: #EDEFEF;
		margin-left: -20px;
		margin-right: -20px;
	}
	
}

@media screen and (max-width: 495px) {
	.footer-box,
	.footer-box.large {
		float: none;
		margin: 0 10px;
		width: initial;
	}
	
	.csc-sitemap ul ul { padding-left: 20px; }
}

@media screen and (max-width: 278px) {
	#lang-wrapper {
		border-radius: 0;
		width: 100%;
	}
}